/* ========振り返りテスト用、ラジオボタン======== */

input[type=radio] {
  display: none;
}

.radio {
	box-sizing: border-box;
	-webkit-transition: background-color 0.2s linear;
	transition: background-color 0.2s linear;
	position: relative;
	display: inline-block;
	background-color: #FFFFFF;
	vertical-align: middle;
	cursor: pointer;
	float: left;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 1px;
	padding-right: 5px;
	padding-left: 30px;
	font-size: 15px;
	font-weight: bold;
	height: 24px;
}

.radio:hover {
	background-color: #FFFF66;
}

.radio:hover:after {
  border-color: #53b300;
}

.radio:after {
  -webkit-transition: border-color 0.2s linear;
  transition: border-color 0.2s linear;
  position: absolute;
  top: 0px;
  left: 5px;
  display: block;
  margin-top: 1px;
  width: 17px;
  height: 17px;
  border: 2px solid #bbb;
  border-radius: 6px;
  content: '';
}

.radio:before {
  -webkit-transition: opacity 0.2s linear;
  transition: opacity 0.2s linear;
  position: absolute;
  top: 5px;
  left: 9px;
  display: block;
  margin-top: 0px;
  width: 13px;
  height: 13px;
  border-radius: 50%;
  background-color: #53b300;
  content: '';
  opacity: 0;
}

input[type=radio]:checked + .radio:before {
  opacity: 1;
}


